2014-05-28  Benno Schulenberg  <bensberg@justemail.net>
	* de.po, eo.po, nl.po: Updates for German, Dutch, and Esperanto.

2014-05-27  Benno Schulenberg  <bensberg@justemail.net>
	* de.po, nl.po, ru.po: Updates for Russian, Dutch, and German.

2014-05-25  Benno Schulenberg  <bensberg@justemail.net>
	* it.po, uk.po: Updates from the TP for Ukrainian and Italian.

2014-05-22  Benno Schulenberg  <bensberg@justemail.net>
	* de.po, uk.po: Updates from the TP for German and Ukrainian.

2014-05-16  Benno Schulenberg  <bensberg@justemail.net>
	* eo.po, fi.po, fr.po, nl.po, vi.po: Updates from the TP for
	Vietnamese, Finnish, Dutch, French, and Esperanto.

2014-05-13  Benno Schulenberg  <bensberg@justemail.net>
	* nano.pot, *.po: Regenerated the POT file and refreshed the PO's.

2014-03-22  Benno Schulenberg  <bensberg@justemail.net>
	* nano.pot: Regenerated the POT file.
	* cs.po, es.po, it.po, nb.po, sr.po, zh_TW: Updates from the TP
	for Czech, Spanish, Italian, Norwegian, Serbian, and Chinese.
	* LINGUAS: Removed rw (Kinyarwanda) -- it was just fragments.

2007-12-09  Jordi Mallach  <jordi@gnu.org>

	* LINGUAS: Add zh_CN.
	* es.po, fr.po, it.po, nb.po, nl.po, pt_BR.po: New pull from the TP,
	to fetch the now corrected latest pt_BR file.

2007-12-08  Jordi Mallach  <jordi@gnu.org>

	* zh_CN.po: New Simplified Chinese translation by
	LI Daobing <lidaobing@gmail.com>.
	* fr.po, ga.po, ms.po, nl.po, nn.po, vi.po: Translation updates taken
	from the Translation Project.
	* Refreshed the rest of the files from the latest TP archive.

2007-09-18  Jordi Mallach  <jordi@gnu.org>

	* po/ru.po: Updated Russian translation by Sergey A. Ribalchenko.

2007-08-11  David Lawrence Ramsey  <pooka109@gmail.com>

	* po/update.pl: Relicense to the GNU GPL version 3 or later.

2007-07-31  David Lawrence Ramsey  <pooka109@gmail.com>

	* po/update.pl: Update copyright notice to account for
	modifications.

2007-01-29  David Lawrence Ramsey  <pooka109@cox.net>

	* ru.po: Updated Russian translation by Dimitriy Ryazantcev.
	* ru.po: Fix incorrect "Project-Id-Version" entry and misplaced
	space.

2007-01-13  David Lawrence Ramsey  <pooka109@cox.net>

	* es.po: Fix misplaced space.
	* eu.po: Fix typos and misplaced space.
	* fr.po: Fix misplaced space.
	* gl.po: Fix typos and misplaced space.
	* nb.po: Fix typos and more misplaced space.

2007-01-06  David Lawrence Ramsey  <pooka109@cox.net>

	* nb.po: Fix misplaced space.

2006-12-06  David Lawrence Ramsey  <pooka109@cox.net>

	* hu.po: Removed unneeded duplicate plural forms again.
	* ms.po: Fix incorrect "Project-Id-Version" entry.

2006-12-06  Jordi Mallach <jordi@gnu.org>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.
	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.

2006-11-20  David Lawrence Ramsey  <pooka109@cox.net>

	* tr.po: Removed unneeded blank plural forms, as gettext 0.15
	generates errors upon encountering them.

2006-10-25  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* nb.po: Updated Norwegian bokmål translation by
	Geir Helland.

2006-10-16  Jordi Mallach  <jordi@gnu.org>

	* gl.po: Updated Galician translation by
	Francisco Javier Tsao Santín.

2006-10-16  Jordi Mallach  <jordi@gnu.org>

	* eu.po: Updated Basque translation by Mikel Olasagasti.

2006-10-10  Jordi Mallach  <jordi@gnu.org>

	* gl.po: Updated Galician translation by
	Francisco Javier Tsao Santín.

2006-10-02  Jordi Mallach  <jordi@gnu.org>

	* pt_BR.po: Refetch the current nano 1.9.99pre0 pt_BR file from
	the TP, as the latest file offered is apparently for 1.3.11pre1.

2006-10-02  David Lawrence Ramsey  <pooka109@cox.net>

	* pt_BR.po: Restore previous version of pt_BR, as it was for
	nano 1.9.99pre0, and the current version is for 1.3.11pre1.

2006-09-27  Jordi Mallach  <jordi@gnu.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Joao Victor Duarte Martins.

2006-09-10  David Lawrence Ramsey  <pooka109@cox.net>

	* hu.po: Removed unneeded duplicate plural forms again.

2006-09-10  Jordi Mallach  <jordi@gnu.org>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2006-09-02  Jordi Mallach  <jordi@gnu.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Joao Victor Duarte Martins.

2006-09-01  Benno Schulenberg  <bensberg@justemail.net>

	* ChangeLog: Fix incorrect years in two entries.

2006-08-31  David Lawrence Ramsey  <pooka109@cox.net>

	* bg.po: Fix misplaced space.

2006-08-31  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* de.po: Updated German translation by Michael Piefel.
	* es.po: Updated Spanish translation by
	Ricardo Javier Cardenes Medina.

2006-08-28  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.

2006-08-25  Jordi Mallach  <jordi@gnu.org>

	* bg.po: Updated Bulgarian translation by Anton Zinoviev.
	* ca.po: Updated Catalan translation.
	* ga.po: Updated Irish translation by Kevin Patrick Scannell.
	* it.po: Updated Italian translation by Marco Colombo.
	* nl.po: Updated Dutch translation by Benno Schulenberg.
	* sv.po: Updated Swedish translation by Daniel Nylander.

2006-08-15  David Lawrence Ramsey  <pooka109@cox.net>

	* hu.po: Removed unneeded duplicate plural forms, as gettext
	0.15 generates errors upon encountering them.
	* id.po: Removed unneeded duplicate plural forms, as gettext
	0.15 generates errors upon encountering them.

2006-06-20  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* hu.po: Updated Hungarian translation by Gabor Kelemen.
	* nl.po: Updated Dutch translation by Benno Schulenberg.

2006-06-20  David Lawrence Ramsey  <pooka109@cox.net>

	* fr.po: Fix incorrect "Project-Id-Version" entry.
	* hu.po: Fix incorrect "Project-Id-Version" entry.
	* it.po: Fix incorrect "Project-Id-Version" entry.

2006-06-19  Jordi Mallach  <jordi@gnu.org>

	* bg.po: Updated Bulgarian translation by Anton Zinoviev.
	* ga.po: Updated Irish translation by Kevin Patrick Scannell.

2006-06-17  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* de.po: Updated German translation by Michael Piefel.
	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* hu.po: Updated Hungarian translation by Gabor Kelemen.
	* it.po: Updated Italian translation by Marco Colombo.
	* nl.po: Updated Dutch translation by Benno Schulenberg.

2006-06-12  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2006-06-09  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* ga.po: Updated Irish translation by Kevin Patrick Scannell.
	* it.po: Updated Italian translation by Marco Colombo.
	* nl.po: Updated Dutch translation by Benno Schulenberg.

2006-05-17  Jordi Mallach  <jordi@gnu.org>

	* LINGUAS: Added "ga".
	* ga.po: New Irish translation by
	Kevin Patrick Scannell <scannell@SLU.EDU>.

2006-05-10  Jordi Mallach  <jordi@gnu.org>

	* nl.po: Updated Dutch translation by Benno Schulenberg.

2006-03-15  Jordi Mallach  <jordi@gnu.org>

	* sv.po: Updated Swedish translation by Daniel Nylander.

2006-03-06  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Vietnamese translation by
	Phan Vinh Thinh.

2005-12-21  Jordi Mallach  <jordi@gnu.org>

	* bg.po: Updated Bulgarian translation by Anton Zinoviev.
	* ca.po: Updated Catalan translation.
	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.
	* zh_TW: Updated Traditional Chinese translation by
	Wei-Lun Chao.

2005-12-13  Jordi Mallach  <jordi@gnu.org>

	* it.po: Updated Italian translation by Marco Colombo.
	* de.po: Updated German translation by Michael Piefel.
	* nl.po: Updated Dutch translation by Benno Schulenberg.

2005-11-08  David Lawrence Ramsey  <pooka109@cox.net>

	* POTFILES.in: Add prompt.c.

2005-11-05  David Lawrence Ramsey  <pooka109@cox.net>

	* POTFILES.in: Add browser.c.

2005-11-01  David Lawrence Ramsey  <pooka109@cox.net>

	* POTFILES.in: Add help.c.

2005-10-23  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* eu.po: Updated Basque translation by Mikel Olasagasti.
	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* it.po: Updated Italian translation by Marco Colombo.
	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.
	* nl.po: Updated Dutch translation by Benno Schulenberg.
	* zh_TW: Updated Traditional Chinese translation by
	Wei-Lun Chao.
	
2005-08-22  Jordi Mallach  <jordi@gnu.org>
	* bg.po: New Bulgarian translation by
	Yavor Doganov <yavor@doganov.org>.

	* LINGUAS: Added "bg".

2005-08-16  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.

2005-08-16  Jordi Mallach  <jordi@gnu.org>

	* nl.po: Updated Dutch translation by
	Benno Schulenberg and Reinout van Schouwen.

2005-07-24  David Lawrence Ramsey  <pooka109@cox.net>

	* POTFILES.in: Add text.c.

2005-07-19  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.

2005-07-18  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by
	Jean-Philippe Guérard.

2005-07-07  Jordi Mallach  <jordi@gnu.org>

	* it.po: Updated Italian translation by Marco Colombo.
	* ca.po: Updated Catalan translation.

2005-06-28  David Lawrence Ramsey  <pooka109@cox.net>

	* POTFILES.in: Remove source files that contain no translatable
	strings.

2005-06-19  David Lawrence Ramsey  <pooka109@cox.net>

	* pt_BR.po: Typo fix.

2005-06-15  Jordi Mallach  <jordi@gnu.org>

	* de.po: Typo fix by Jens Seidel.

2005-05-23  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by
	Jean-Philippe Guérard.

2005-04-27  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.

2005-04-22  Jordi Mallach  <jordi@gnu.org>

	* nb.po: Updated Norwegian bokmål translation by
	Geir Helland.

2005-04-20  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.
	* ro.po: Updated Romanian translation by Laurentiu Buzdugan.
	* zh_TW.po: Updated Traditional Chinese translation by
	CHAO Wei-Lun.

2005-04-18  Jordi Mallach  <jordi@gnu.org>

	* vi.po: Updated Vietnamese translation by Phan Vinh Thinh.

2005-04-18  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* it.po: Updated Italian translation by Marco Colombo.
	* ro.po: Updated Romanian translation by Laurentiu Buzdugan.

2005-04-14  Jordi Mallach  <jordi@gnu.org>

	* es.po: Updated Spanish translation by
	Ricardo Javier Cárdenes Medina.

2005-04-13  Jordi Mallach  <jordi@gnu.org>

	* vi.po: New Vietnamese translation by Phan Vinh Thinh.
	* LINGUAS: Added "vi".

2005-04-09  Jordi Mallach  <jordi@gnu.org>

	* zh_TW.po: Added Plural-Forms header and fix format specification
	typos.

2005-04-08  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* it.po: Updated Italian translation by Marco Colombo.
	* zh_TW.po: Updated Traditional Chinese translation by
	CHAO Wei-Lun.

2005-04-06  Jordi Mallach  <jordi@gnu.org>

	* rw.po: New Kinyarwanda translation by Steve Murphy.
	* LINGUAS: Added "rw".

2005-04-05  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by
	Jean-Philippe Guérard.
	* ro.po: Updated Romanian translation by
	Laurentiu Buzdugan.

2005-03-11  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.

2005-01-17  Jordi Mallach  <jordi@gnu.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Joao Victor Duarte Martins.

2004-12-15  Jordi Mallach  <jordi@gnu.org>

	* it.po: Updated Italian translation by Marco Colombo.

2004-12-15  Jordi Mallach  <jordi@gnu.org>

	* sv.po: Updated Swedish translation by Christian Rose.

2004-12-13  Jordi Mallach  <jordi@gnu.org>

	* sv.po: Updated Swedish translation by Christian Rose.

2004-12-07  Jordi Mallach  <jordi@gnu.org>

	* it.po: Updated Italian translation by
	Marco Colombo.
	* ro.po: Updated Romanian translation by
	Laurentiu Buzdugan.

2004-12-01  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* nb: Updated Norwegian bokmål translation by
	Geir Helland.
	* fr.po: Updated French translation by
	Jean-Philippe Guérard.

2004-11-18  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by
	Jean-Philippe Guérard.

2004-11-18  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by
	Sharuzzaman Ahmat Raslan.

2004-10-07  Jordi Mallach  <jordi@gnu.org>

	* eu.po: Updated Basque translation by
	Mikel Olasagasti.

2004-08-31  Jordi Mallach  <jordi@gnu.org>

	* es.po: Updated Spanish translation by
	Ricardo Javier Cárdenes Medina.

2004-08-31  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated Catalan translation by
	Jean-Philippe Guérard.

2004-08-27  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* de.po: Updated German translation by Michael Piefel.

2004-06-01  Jordi Mallach  <jordi@gnu.org>

	* zh_TW.po: Added Traditional Chinese translation by
	CHAO Wei-Lun <chaoweilun@pcmail.com.tw>.
	* LINGUAS: Added "zh_TW".

2004-02-24  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.

2003-11-25  Jordi Mallach  <jordi@gnu.org>

	* ro.po: Updated Romanian translation by Laurentiu Buzdugan.

2003-11-06  Jordi Mallach  <jordi@gnu.org>

	* sr.po: Added Serbian translation by Danilo Segan <dsegan@gmx.net>.
	* LINGUAS: Added "sr" (Serbian), and alphabetize.
	* ChangeLog: Recoded as UTF-8.

2003-10-30  Jordi Mallach  <jordi@gnu.org>

	* fi.po: Patch from Martin-Eric Racine <q-funk@pp.fishpool.fi>
	to accept "Yy" and "Nn" as well as the Finnish letters in Yes/No
	prompts.

2003-10-18  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.

2003-09-12  Jordi Mallach  <jordi@gnu.org>

	* POTFILES.in: Updated path to sources.

2003-09-01  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.

2003-08-17  Jordi Mallach  <jordi@gnu.org>

	* tr.po: Updated Turkish translation by A. Murat EREN.

2003-08-05  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.

2003-06-11  Jordi Mallach  <jordi@gnu.org>

	* nb.po: Updated Norwegian bokmål translation by Geir Helland.

2003-06-10  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.

2003-06-02  Jordi Mallach  <jordi@gnu.org>

	* de.po: Updated German translation by Michael Piefel.

2003-05-06  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.

2003-04-24  Jordi Mallach  <jordi@gnu.org>

	* ro.po: New Romanian translation by Laurentiu Buzdugan.
	* id.po: Updated Indonesian translation by Tedi Heriyanto.
	* LINGUAS: Added "ro" (Romanian).

2003-04-12  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.

2003-04-04  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.

2003-03-17  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.

2003-03-10  Jordi Mallach  <jordi@gnu.org>

	* da.po: Updated Danish translation by Keld Simonsen.

2003-03-06  Jordi Mallach  <jordi@gnu.org>

	* ms.po: Updated Malay translation by Sharuzzaman Ahmat Raslan.
	* id.po: Updated Indonesian translation by Tedi Heriyanto.

2003-02-23  Jordi Mallach  <jordi@gnu.org>

	* nl.po: Updated Dutch translation by Guus Sliepen.

2003-02-19  Jordi Mallach  <jordi@gnu.org>

	* fi.po: Updated Finnish translation by Kalle Olavi Niemitalo.
	* es.po: Updated Spanish translation by Ricardo Javier Cárdenes
	Medina.

2003-02-17  Jordi Mallach  <jordi@gnu.org>

	* de.po: Updated German translation by Michael Piefel.
	* ru.po: Updated Russian translation by Sergey A. Ribalchenko.
	* uk.po: Updated Ukrainian translation by Sergey A. Ribalchenko.

2003-02-16  Jordi Mallach  <jordi@gnu.org>

	* gl.po: Updated Galician translation by Jacobo Tarrío.
	* fr.po: Updated French translation by Jean-Philippe Guérard.

2003-02-15  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* nl.po: Updated Dutch translation by Guus Sliepen.
	* sv.po: Updated Swedish translation by Christian Rose.
	* ca.po: Updated Catalan translation.

2003-02-13  Jordi Mallach  <jordi@gnu.org>

	* ru.po: Updated Russian translation from Sergey A. Ribalchenko.

2003-02-10  Jordi Mallach  <jordi@gnu.org>

	* Makevars (XGETTEXT_OPTIONS): Added --keyword=P_:1,2.
	* update.pl: likewise.
	* fi.po: Added Plural-Forms: header.

2003-02-10  Jordi Mallach  <jordi@gnu.org>

	* fi.po: Updated Finnish translation by Kalle Kivimaa and
	Kalle Olavi Niemitalo.

2003-02-08  Chris Allegretta <chrisa@asty.org>

	* it.po: Fix broken format string in translation.

2003-02-08  Jordi Mallach  <jordi@gnu.org>

	* it.po: Updated Italian translation by Marco Colombo.
	* gl.po: Updated Galician translation by Jacobo Tarrío.
	* es.po: Updated Spanish translation by Ricardo Javier Cárdenes
	Medina.

2003-02-06  Jordi Mallach  <jordi@gnu.org>

	* pl.po: Updated Polish translation by Wojciech Kotwica.
	* sv.po: Updated Swedish translation by Christian Rose.

2003-02-04  Jordi Mallach  <jordi@gnu.org>

	* ca.po: Updated Catalan translation.
	* fr.po: Updated French translation by Jean-Philippe Guérard.
	* uk.po: Updated Ukrainian translation by Sergey A. Ribalchenko.
	* de.po: Updated German translation by Michael Piefel.

2003-01-27  Jordi Mallach  <jordi@gnu.org>

	* es.po: Updated translation by Ricardo Javier Cárdenes Medina.

2002-01-26  Jordi Mallach  <jordi@gnu.org>

	* pl.po: Updated translation by Wojciech Kotwica.

2002-01-25  Jordi Mallach  <jordi@gnu.org>

	* gl.po: Updated translation by Jacobo Tarrío.

2002-01-22  Jordi Mallach  <jordi@gnu.org>

	* de.po: Updated translation by Michael Piefel.

2003-01-21  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated translation by Jean-Philippe Guérard.
	* ms.po: Updated translation by Sharuzzaman Ahmat Raslan.
	* uk.po: Updated translation by Sergey A. Ribalchenko. 

2003-01-18  Jordi Mallach  <jordi@gnu.org>

	* fr.po: Updated translation by Jean-Philippe Guérard.
	* sv.po: Updated translation by Christian Rose.
	* nl.po: Updated translation by Guus Sliepen.
	* ca.po: Updated translation.

2003-01-15  Jordi Mallach  <jordi@gnu.org>

	* Makefile.in.in: Removed, generated by autopoint.
	* Rules-quot: Likewise.
	* boldquot.sed: Likewise.
	* en@boldquot.header: Likewise.
	* en@quot.header: Likewise.
	* insert-header.sin: Likewise.
	* quot.sed: Likewise.
	* remove-potcdate.sin: Likewise.

2003-01-15  Jordi Mallach  <jordi@gnu.org>

	* LINGUAS: New file, exported values from configure.ac's ALL_LINGUAS.
	* it.po: Updated translation by Marco Colombo.
	* eu.po: New Basque translation by Peio Ziarsolo.

2002-12-14  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.
	* tr.po: New Turkish translation by Doruk Fisek.

2002-11-10  Jordi Mallach  <jordi@sindominio.net>

	* uk.po: Updated translation by Sergey A. Ribalchenko.
	* da.po: Updated translation by Keld Simonsen.

2002-11-05  Jordi Mallach  <jordi@sindominio.net>

	* ms.po: Updated translation by Sharuzzaman Ahmat Raslan.

2002-11-03  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.
	* pl.po: Updated translation by Wojciech Kotwica.

2002-10-29  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.
	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-10-27  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-10-26  Jordi Mallach  <jordi@sindominio.net>

	* es.po: Updated translation by Ricardo Javier Cárdenes Medina.

2002-10-26  Jordi Mallach  <jordi@sindominio.net>

	* gl.po: Updated translation by Jacobo Tarrío.
	* sv.po: Updated translation by Christian Rose.
	* de.po: Updated translation by Michael Piefel.
	* fr.po: Updated translation by Jean-Philippe Guérard.
	* ca.po: Updated translation.

2002-10-17  Jordi Mallach  <jordi@sindominio.net>

	* de.po: Updated translation by Michel Piefel.

2002-10-14  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-10-13  Jordi Mallach  <jordi@sindominio.net>

	* es.po: Updated translation by Ricardo Javier Cárdenes Medina.

2002-10-08  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.
	* ms.po: Updated translation by Sharuzzaman Ahmat Raslan.

2002-10-07  Jordi Mallach  <jordi@sindominio.net>

	* de.po: Updated translation by Michel Piefel.

2002-10-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated translation.

2002-10-07  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.
	* gl.po: Updated translation by Jacobo Tarrío.
	* pl.po: Updated translation by Wojciech Kotwica.

2002-09-08  Jordi Mallach  <jordi@sindominio.net>

	* ms.po: Updated translation by Sharuzzaman Ahmat Raslan.

2002-09-08  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard. 
	* da.po: Updated translation by Keld Simonsen.

2002-08-19  Jordi Mallach  <jordi@sindominio.net>

	* de.po: Updated translation by Michael Piefel.
	* ms.po: Updated translation by Sharuzzaman Ahmat Raslan.

2002-07-31  Jordi Mallach  <jordi@sindominio.net>

	* gl.po: Updated translation by Jacobo Tarrío.

2002-07-31  Jordi Mallach  <jordi@sindominio.net>

	* es.po: Updated translation by Ricardo Javier Cárdenes Medina.

2002-07-31  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-07-30  Jordi Mallach  <jordi@sindominio.net>

	* pl.po: Updated translation by Wojciech Kotwica.
	* sv.po: Upadted translation by Christian Rose.

2002-07-29  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated translation.

2002-07-29  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.

2002-07-27  Jordi Mallach  <jordi@sindominio.net>

	* pt_BR.po: New Brazilian Portuguese translation by
	Claudio Neves.

2002-07-25  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.

2002-07-09  Jordi Mallach  <jordi@sindominio.net>

	* de.po: Updated translation by Michael Piefel.

2002-07-07  Jordi Mallach  <jordi@sindominio.net>

	* da.po: Updated translation by Keld Simonsen.

2002-07-03  Jordi Mallach  <jordi@sindominio.net>

	* ms.po: New Bahasa Melayu translation by
	Sharuzzaman Ahmat Raslan.

2002-06-03  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.11.2.
	* Rules-quot: New file, from gettext-0.11.2.
	* boldquot.sed: New file, from gettext-0.11.2.
	* en@boldquot.header: New file, from gettext-0.11.2.
	* en@quot.header: New file, from gettext-0.11.2.
	* insert-header.sin: New file, from gettext-0.11.2.
	* quot.sed: New file, from gettext-0.11.2.
	* remove-potcdate.sin: New file, from gettext-0.11.2.

2002-05-13  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.
	* de.po: Updated translation by Michael Piefel.

2002-05-13  Jordi Mallach  <jordi@sindominio.net>

	* it.po: Updated translation by Marco Colombo.
	* gl.po: Updated translation by Jacobo Tarrío.
	* ca.po: Updated translation.
	* es.po: Updated translation.

2002-05-13  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.

2002-05-05  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.

2002-04-25  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.

2002-04-19  Jordi Mallach  <jordi@sindominio.net>

	* ru.po: Updated translation by Sergey A. Ribalchenko.
	* uk.po: Updated translation by Sergey A. Ribalchenko.

2002-04-13  Jordi Mallach  <jordi@sindominio.net>

	* it.po: Updated translation by Marco Colombo.

2002-04-13  Jordi Mallach  <jordi@sindominio.net>

	* nl.po: Updated translation by Guus Sliepen.

2002-04-10  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.

2002-04-05  Jordi Mallach  <jordi@sindominio.net>

	* gl.po: Updated translation by Jacobo Tarrio.
	* de.po: Updated translation by Michael Piefel.
	* fr.po: Updated translation by Jean-Philippe Guérard.
	* ca.po: Updated.
	* es.po: Updated.

2002-03-29  Jordi Mallach  <jordi@sindominio.net>

	* da.po: Updated translation by Keld Simonsen.

2002-03-27  Jordi Mallach  <jordi@sindominio.net>

	* it.po: Updated translation by Marco Colombo.

2002-03-25  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.

2002-03-17  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-03-15  Jordi Mallach  <jordi@sindominio.net>

	* pl.po: Updated translation by Wojciech Kotwica.

2002-03-14  Jordi Mallach  <jordi@sindominio.net>

	* uk.po, ru.po: Updated translations by Sergey A.
	Ribalchenko.

2002-03-12  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated to current CVS.
	* es.po: Updated to current CVS.
	* gl.po: Updated translation to current CVS by Jacobo Tarrio.

2002-03-12  Jordi Mallach  <jordi@sindominio.net>

	* gl.po: Updated translation by Jacobo Tarrio.

2002-03-11  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-03-09  Jordi Mallach  <jordi@sindominio.net>

	* id.po: Updated translation by Tedi Heriyanto.
	* ca.po: Updated.
	* es.po: Updated.

2002-03-07  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.
	* de.po: Updated translation by Michael Piefel.

2002-03-05  Jordi Mallach  <jordi@sindominio.net>

	* pl.po: Updated translation by Wojciech Kotwica.

2002-02-20  Jordi Mallach  <jordi@sindominio.net>

	* nl.po: Updated translation by Guus Sliepen.

2002-02-15  Jordi Mallach  <jordi@sindominio.net>

	* nb.po: Updated translation by Stig E Sandoe.

2002-02-15  Jordi Mallach  <jordi@sindominio.net>

	* nb.po: Updated translation by Stig E Sandoe.

2002-02-14  Jordi Mallach  <jordi@sindominio.net>

	* da.po: Updated translation by Keld Simonsen.

2002-02-10  Jordi Mallach  <jordi@sindominio.net>

	* hu.po: Updated translation by Gergely Nagy.

2002-02-07  Jordi Mallach  <jordi@sindominio.net>

	* uk.po, ru.po: Updated translations by Sergey A.
	Ribalchenko.

2002-02-06  Jordi Mallach  <jordi@sindominio.net>

	* hu.po: Updated translation by Gergely Nagy.

2002-02-06  Jordi Mallach  <jordi@sindominio.net>

	* cs.po: Incomplete update by Václav Haisman.

2002-01-27  Jordi Mallach  <jordi@sindominio.net>

	* it.po: Updated translation by Marco Colombo.

2002-01-26  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.
	* nn.po: Updated translation by Kjetil Torgrim Homme.
	* de.po: Updated translation by Michael Piefel.

2002-01-25  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.
	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-01-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated.
	* es.po: Updated.

2002-01-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated.
	* es.po: Updated.

2002-01-19  gettextize  <bug-gnu-utils@gnu.org>

	* Makefile.in.in: Upgrade to gettext-0.10.40.
	* cat-id-tbl.c: Remove file.
	* stamp-cat-id: Remove file.

2002-01-19  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated.
	* es.po: Updated.

2002-01-19  Jordi Mallach  <jordi@sindominio.net>

	* da.po: Updated translation by Keld Simonsen.

2002-01-17  Jordi Mallach  <jordi@sindominio.net>

	* no.po: Removed, replaced by nn.po.
	* nn.po: Updated translation by Kjetil Torgrim Homme.
	* nb.po: New Norwegian bokmål translation by Stig E Sandoe.

2002-01-12  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-01-10  Jordi Mallach  <jordi@sindominio.net>

	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-01-08  Jordi Mallach  <jordi@sindominio.net>

	* ru.po, uk.po: Updated translations by Sergey A.
	Ribalchenko.
	* fr.po: Updated translation by Jean-Philippe Guérard.

2002-01-07  Jordi Mallach  <jordi@sindominio.net>

	* de.po: Updated translation by Michael Piefel.

2002-01-07  Jordi Mallach  <jordi@sindominio.net>

	* sv.po: Updated translation by Christian Rose.

2002-01-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated.
	* es.po: Updated.
